{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 15443,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1992415,
   "stat.flyOneCm" : 21898238,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4964510,
   "stat.swimOneCm" : 77226,
   "stat.walkOneCm" : 1790203
}
